/* Aside */
.aside-scrollable {
    max-height: 200px;
    overflow-y: scroll;
}
/* End Aside */

/* Courses */
.course-container img {
    width: 100%;
    height: 200px;
}

.course-container .course-icon {
    color: #0e4d92;
    border-radius: 50%;
    border: 1px solid #bfbfbf;
    padding: 8px;
}

.course-container .btn-link {
    color: #fd6a02;
    font-weight: 700;
}
/* End Courses */

@media (max-width: 767.98px) {


}


@media (min-width: 768px) and (max-width: 997.98px) {

}
